Description

It is necessary to determine the performance characteristics of the python member node stack so that deployment guidelines can be

developed.

Aspects that need to be determined:

total number of objects that can be managed

maximum viable size of objects that can be managed

number of simultaneous clients that can be supported for common DataONE operations

These are all inter-related and highly dependent on hardware and connectivity, though a baseline set of capabilities should be

determined for a commonly available virtual machine configuration so that hardware and connectivity guidelines can be developed

for different types of data repositories.

History

#1 - 2011-06-27 01:41 - Dave Vieglais

- Position set to 4

- Target version set to Sprint-2011.28-Block.4

#2 - 2011-08-30 01:34 - Dave Vieglais

- Target version deleted (Sprint-2011.28-Block.4)

- Position set to 1

- Position deleted (30)

#3 - 2011-08-30 01:49 - Dave Vieglais

- Position deleted (15)

- Position set to 9

#4 - 2011-09-09 04:16 - Roger Dahl

- Milestone set to None

- Priority changed from Normal to High

#5 - 2011-09-20 21:30 - Roger Dahl

- Priority changed from High to Low

#6 - 2012-01-06 03:58 - Dave Vieglais

- Position set to 34

- Position deleted (118)

#7 - 2012-08-10 16:01 - Roger Dahl

- Status changed from New to Closed
